{"name": "site_class",
  "VSName": "Site Class",
  "VCategory": "System",
  "values": [
    {"key": "A", "value": "Kelas A"},
    {"key": "B", "value": "Kelas B"},
    {"key": "C", "value": "Kelas C"},
    {"key": "D", "value": "Kelas D"},
    {"key": "Utm", "value": "Utama"},
    {"key": "Ptm", "value": "Pratama"}
  ]
}
